Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000239 [SkyOS 5.0 - Beta] Applications feature always 2004-07-27 21:35 2004-10-06 14:58
Reporter Kelly View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved  
Summary 0000239: Audio Player - Remember Last Directory / Playlist
Description The audio player should remember the last directory it opened. If it has never been used before, it starts at /boot/addon/music/ which is perfect, but once the user starts playing music files, it needs to remember the last directory that the user played music from.

Also, the playlist should be added. I think that there is already a space for it (the little arrow in the top right corner). Lets add it. :)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-27 21:35 Kelly New Issue
2004-07-30 12:19 robert Status new => resolved
2004-07-30 12:19 robert Resolution open => fixed
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker